#form {
  margin: 0 auto 3em auto;
}
#form h2 {
  color: #eee;
  font-size: 10em;
  text-align: center;
  margin: 0 auto -3rem auto;
}
#form .form_container {
  background: #eee;
  margin: 0 auto;
  width: 1000px;
  max-width: 100%;
  -webkit-clip-path: polygon(0% 3%, 3% 3%, 3% 0%, 97% 0%, 97% 3%, 100% 3%, 100% 97%, 97% 97%, 97% 100%, 3% 100%, 3% 97%, 0% 97%);
          clip-path: polygon(0% 3%, 3% 3%, 3% 0%, 97% 0%, 97% 3%, 100% 3%, 100% 97%, 97% 97%, 97% 100%, 3% 100%, 3% 97%, 0% 97%);
  padding: 5em 0 3em 0;
  text-align: center;
}
#form .form_container dl {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  width: 80%;
  margin: 0 auto;
  background: #FFF;
  margin-bottom: 1em;
  padding: 1em;
  border-radius: 10px;
  text-align: left;
}
#form .form_container dl dt {
  width: 25%;
  border-right: 3px solid #eee;
  font-weight: bold;
  position: relative;
}
#form .form_container dl dt span {
  color: #e12000;
  font-size: 0.9em;
  position: absolute;
  font-weight: normal;
  top: 50%;
  right: 0.5em;
  transform: translateY(-50%);
}
#form .form_container dl dd {
  width: 75%;
  padding-left: 1em;
}
#form .form_container dl dd input::-moz-placeholder, #form .form_container dl dd textarea::-moz-placeholder {
  color: #ccc;
}
#form .form_container dl dd input::placeholder, #form .form_container dl dd textarea::placeholder {
  color: #ccc;
}
#form .form_container dl dd .text {
  width: 100%;
  border: none;
}
#form .form_container dl dd label {
  margin-right: 1em;
  cursor: pointer;
}
#form .form_container dl dd textarea {
  width: 100%;
  border: none;
}
#form .form_container dl dd span.error_blank {
  color: #e12000;
  font-size: 80%;
  display: block;
}
#form .form_container .button {
  background: #333;
  color: #FFF;
  margin: 1em auto;
  padding: 1em 3em;
  border: none;
  border-radius: 3em;
  transition: 0.3s;
}
#form .form_container .button:hover {
  background: #FFF;
  color: #333;
  transform: scale(1.05);
  cursor: pointer;
}

#tell div {
  border: 2px solid #333;
  width: 50%;
  max-width: 500px;
  margin: 0 auto 8em auto;
  font-weight: bold;
  text-align: center;
  padding: 1.5em 0;
}
#tell div span {
  font-size: 3em;
}

@media print, screen and (max-width: 599px) {
  #form {
    margin: 0 auto 3em auto;
  }
  #form h2 {
    font-size: 6em;
    margin: 0 auto -1.6rem auto;
  }
  #form .form_container {
    margin: 0 auto;
    max-width: 95%;
    padding: 3em 0;
  }
  #form .form_container dl {
    flex-direction: column;
    flex-wrap: wrap;
    width: 80%;
    margin: 0 auto;
    background: #FFF;
    margin-bottom: 1em;
    padding: 1em;
    border-radius: 10px;
    text-align: left;
  }
  #form .form_container dl dt {
    width: 100%;
    border-right: none;
    border-bottom: 3px solid #eee;
    font-size: 0.9em;
  }
  #form .form_container dl dd {
    width: 100%;
    padding-left: 0;
  }
  #tell div {
    width: 90%;
    max-width: auto;
    margin: 0 auto 5em auto;
    font-size: 0.9em;
  }
  #tell div span {
    font-size: 2em;
  }
}